


.container {
    display: grid; 
    margin-top: -8px;
    background-color:rgb(54, 54, 54);
    grid-template-columns: 2050px;
    grid-template-rows: 30px auto;
    justify-self: center;
    grid-template-areas: 
    "nav"
    "maincontent"
    ;
    
  }



  @font-face {
    font-family: Conthrax SemBd;
    src: url(Conthrax-SemiBold.otf);
  }


  .orbitron-uniquifier {
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
  }



.div-top-nav
{
    
    position: relative;
color: white;
grid-area: nav;
z-index: 2;


}

.div-top-nav ul
{
    display: flex;
    justify-content: center;
    margin-top: 0px;
width: 1900px;
height: 30px;
list-style-type: none;
text-decoration: none;


}

.div-top-nav ul li
{
    display: flex;
    justify-content: center;
    @font-face {
        font-family: Conthrax SemBd;
        src: url(Conthrax-SemiBold.otf);
      }
    border-color: white;
    border-bottom: 1px solid;
background-color: rgb(0, 0, 0);
font-size: 19px;
color: white;
font-weight: 900;
float: left;
line-height: 55px;
width: 200px;
height: 50px;
}




.div-top-nav ul li a:active
{
    display: flex;
    justify-content: center;
background-color: rgb(0, 0, 0);
font-family:sans-serif;
font-size: 19px;
font-weight: 900;
color: white;
float: left;
line-height: 55px;
width: 200px;
height: 50px;
}




.div-top-nav ul li a:visited
{
    display: flex;
    justify-content: center;
background-color: rgb(0, 0, 0);
font-family:sans-serif;
font-size: 19px;
font-weight: 900;
color: rgb(255, 253, 253);
float: left;
line-height: 55px;
width: 200px;
height: 50px;
}




.div-top-nav ul li a:hover

{

    display: flex;
    justify-content: center;
background-color: rgb(0, 0, 0);
font-family:sans-serif;
color: red;
font-size: 19px;
font-weight: 900;
float: left;
line-height: 55px;
width: 200px;
height: 50px;
}




.div-top-nav ul li:hover
{
    display: flex;
    justify-content: center;
background-color: rgb(0, 0, 0);
font-family:sans-serif;
color: red;
font-size: 19px;
font-weight: 900;
float: left;
line-height: 55px;
width: 200px;
height: 50px;
}




.div-top-nav ul li a
{
    display: flex;
    justify-content: center;
background-color: rgb(0, 0, 0);
text-shadow: 4px 4px 8px rgb(250, 144, 144);
text-decoration: none;
cursor: pointer;
color: white;
float: left;
font-size: 20px;
font-weight: 900;
line-height: 55px;
width: 200px;
height: 50px;
}







.maincontent 
{
    
    position: relative;
    text-decoration: none;
    background-color: rgb(54, 54, 54);
    width: 2050px;
    min-height: 1400px;
    max-height: auto;
overflow: hidden; 
    color: white;
    grid-area: maincontent;
    height: auto;
 
}











.maincontent .main-content-container a

{
  list-style-type: none;
  text-decoration: none;
}

.maincontent .main-content-container a:hover

{

  color: red;
}

.maincontent .main-content-container a:link

{
list-style-type: none;
text-decoration: none;
  color: rgb(133, 132, 132);
}




.maincontent .main-content-container a:visited

{
list-style-type: none;
text-decoration: none;
  color: white;
}




ol
{
    display: flex;
  align-items: center;
  margin-left: -110px;
    flex-direction: column;
    list-style-type: none;
    margin-top: 215px;

}

ol li

{

    text-shadow: 10px 10px;
    margin-top: 35px
   
}

h1
{
  display: flex;
  justify-content: center;
    margin: auto;
width: 1200px;
letter-spacing: 7px;


}






p
{
text-align: center;
margin-top: 160px;
margin-left: 650px;
min-width: 300px;
max-width: 750px;
letter-spacing: 5px;
}


#contact-section
{

    display: flex;
    justify-content: center;
    margin: auto;
    width: 400px;
    height: 800px;
}


#contact-section ul 
{

  list-style-type: none;
  
}




#contact-section ul li
{

  
  margin-top: 30px;
}






#about-me-section

{
    display: flex;
    justify-content: center;
    margin: auto;
    width: 750;
    height: auto;
}




#about-me-section h3

{
    display: flex;
    min-width: 400px;
    max-width: 750px;
    
}


#about-me-section ul 
{

  list-style-type: none;
}


#about-me-section ul li
{

  margin-top: 30px;
  text-overflow: hidden;
  max-width: 700px;
  font-family: sans-serif;
  font-size: 30px;
  font-weight: 900;
}


.mapBunkerCodes
{
  background-color: black;
  opacity: 80%;
  width: 100;
  height: 100%;
  color: red;
}